/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/
#ngg_add_to_cart_container th, #ngg_add_to_cart_container td {
    font-family: Lato, sans-serif !important;
    font-size: 115% !important;
    line-height: 1.6 !important;
    padding: 8px;
    text-transform: none !important;
    font-weight: 400;
    vertical-align: middle !important;
}

.nextgen_pro_grid_album .image_container .image_link_wrapper, .page-content .image_container .image_link_wrapper a {
height: 100% !important;
}

.ngg_pro_blog_gallery_caption_below {
    margin: 5px auto 15px auto;
font-size:20px;
font-weight:bold;
}

.ngg-trigger-buttons {
     font-size: 25px;
    line-height: 1.5em;
    }